.page-client {
  padding-top: 1rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  animation: fadeIn 1s;
}

.client-title {
  margin-bottom: 1rem;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  margin-bottom: 1rem;
}

.client-title p {
  width: 100%;
  font-size: 40px;
  font-weight: bold;
  color: #92ffd6;
}

.client-box {
  margin: 0;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 120ch;
  display: grid;
  place-content: center;
  justify-items: center;
  grid-template-columns: repeat(auto-fit, minmax(30ch, 1fr));
  grid-gap: 1.5rem;
  max-width: 100vw;
  min-height: 100vh;
  line-height: 1.5;
}

.client-box-content {
  color: #fff;
  display: flex;
  flex-direction: column;
  text-align: center;
  padding: 10px;
  background-color: #ad4ad5;
  border-radius: 10px;
}

.client-box-content:hover {
  background-color: #9b24ca;
}
